@{
    ViewData["Title"] = "Authentication";
}

@section Scripts
{
    <environment include="Development">
        <script src="~/js/account/unified.js" asp-append-version="true"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/account/unified.min.js" data-preload="true" asp-append-version="true"></script>
    </environment>
}

@section Styles {
    <environment include="Development">
        <link rel="stylesheet" href="~/css/account/unified.css" asp-append-version="true" data-preload="true" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="~/css/account/unified.min.css" asp-append-version="true" data-preload="true" />
    </environment>
}

<div id="unified" class="">
    <div class="row">
        <div class="col-md-6 col-xl-6">
            <div id="api">

            </div>
        </div>
    </div>
</div>
